Bug 46222 - tftp logs in zulu time
Summary: tftp logs in zulu time
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tftp   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Helge Deller
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-27 13:51 UTC by Sammy
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 13:52:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-06-27 13:51:58 UTC
The tftp daemon when logging to /var/log/SYSLOG it puts times in
some other timezone....everything else logs at the proper system
time.

Comment 1 Phil Knirsch 2001-07-16 12:08:44 UTC
I have tested this with the current version of tftp and tftp-server and the
entries in /var/log/messages look ok.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.